
Sistema de Inventario - Task #6

Cambiar manager de IDI

10/05/2015 12:12 PM - Fiorella Quino

Status: Closed Start date: 09/30/2015

Priority: Normal Due date: 10/01/2015

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 1.00 hour

Target version: Version 1.0 Spent time: 1.00 hour

Description

Las solicitudes de compra de un usuario deben ser aprobadas por el manager a cargo del área. Se actualizó el jefe de IDI.

History

#1 - 10/05/2015 12:12 PM - Fiorella Quino

- Status changed from New to Resolved

#2 - 10/05/2015 12:17 PM - Fiorella Quino

- Subject changed from Se cambió manager de IDI to Cambiar manager de IDI

#3 - 10/20/2015 03:43 PM - Fiorella Quino

- Tracker changed from Feature to Task

#4 - 11/18/2015 10:55 AM - Fiorella Quino

- Target version set to Version 1.0

#5 - 02/18/2016 09:31 AM - Fiorella Quino

- Status changed from Resolved to Closed
